﻿<!DOCTYPE HTML>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-touch-fullscreen" content="yes" />
		<meta name="full-screen" content="yes" />
		<meta name="format-detection" content="telephone=no">
		<meta name="Keywords" content="">
		<meta name="Description" content="">
		<title>我的主页</title>
		<link rel="stylesheet" href="style/base.css"/>
		<link rel="stylesheet" href="style/header.css"/>
		<link rel="stylesheet" href="style/myMessage.css"/>

	</head>
	<body class="bg-f5">
		<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
		<div class="main-wrap">
			<header class="top-bar">
				<ul>
					<li data-event-name="my-back-btn">
						<a href="javascript:history.go(-1);" class="back-link"></a>
					</li>
					<li>我的消息</li>
					<li></li>
				</ul>
			</header>
			<!-- the search con [[-->
			<section class="search-con">
				<input type="search" class="search-ipt" placeholder="请输入要搜索的内容"/>
			</section>
			<!-- the search con ]]-->
			<!-- the message container [[ -->
			<section class="message-con">

			</section>
			<!-- the message container ]] -->

		</div>


		<script type="text/javascript" src="script/core/ref/zepto1.1.4.js"></script>
		<script type="text/javascript" src="script/test/testData/testData.js"></script>
		<script type="text/javascript" src="script/component/common/errorNet/index.js"></script>
		<script type="text/javascript" src="script/component/common/sy.slidetranStatic.js"></script>
		<script type="text/javascript" src="script/component/ref/base.js"></script>
		<script type="text/javascript" src="script/Util/sy.request.js"></script>
		<script type="text/javascript" src="script/const/sy.const.js"></script>
		<script type="text/javascript" src="script/core/sy.ext.js"></script>
		<script type="text/javascript" src="script/service/sy.js"></script>
		<script type="text/javascript" src="script/service/sy.myMessage.js"></script>

	</body>
</html>
